.mainContainer {
  display: flex;
  gap: 1rem;
  padding: 1rem;

  .allPokemon {
    width: 50vw;
    border: 1px solid black;
  }

  .caughtPokemon {
    width: 50vw;
    border: 1px solid black;
  }
}